/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3Bu-80-QVz"; */
"3Bu-80-QVz.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Nb-Ko-eTm"; */
"5Nb-Ko-eTm.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dVf-E2-18w"; */
"dVf-E2-18w.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Assign email addresses to resources in order to view them in this Dashboard"; ObjectID = "i20-Wk-ZsI"; */
"i20-Wk-ZsI.title" = "이 대시보드에서 볼 수 있도록 리소스에 이메일 주소 할당";

/* Class = "NSTextFieldCell"; title = "Drag projects here to add to this dashboard"; ObjectID = "JDq-Ah-v2f"; */
"JDq-Ah-v2f.title" = "이 대십드에 추가하려면 프로젝트를 여기로 끕니다.";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "kyb-iN-YuG"; */
"kyb-iN-YuG.title" = "레이블";

/* Class = "NSTableColumn"; headerCell.title = "Project"; ObjectID = "N47-pc-T9A"; */
"N47-pc-T9A.headerCell.title" = "프로젝트";

/* Class = "NSToolbarItem"; label = "View Options"; ObjectID = "Sgo-KR-Jsh"; */
"Sgo-KR-Jsh.label" = "보기 옵션";

/* Class = "NSToolbarItem"; paletteLabel = "View Options"; ObjectID = "Sgo-KR-Jsh"; */
"Sgo-KR-Jsh.paletteLabel" = "보기 옵션";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "tDd-Pj-5iN"; */
"tDd-Pj-5iN.title" = "Text Cell";

/* Class = "NSWindow"; title = "Window"; ObjectID = "xOd-HO-29H"; */
"xOd-HO-29H.title" = "창";

/* Class = "NSTextFieldCell"; title = "Project"; ObjectID = "xsI-Uw-eFG"; */
"xsI-Uw-eFG.title" = "프로젝트";

/* Class = "NSToolbarItem"; label = "Add Project"; ObjectID = "ziv-IL-4RO"; */
"ziv-IL-4RO.label" = "프로젝트 추가";

/* Class = "NSToolbarItem"; paletteLabel = "Add Project"; ObjectID = "ziv-IL-4RO"; */
"ziv-IL-4RO.paletteLabel" = "프로젝트 추가";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "zkJ-qN-NHT"; */
"zkJ-qN-NHT.title" = "레이블";